Bug 71776 - Installer reports exceptional error
Installer reports exceptional error
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-18 17:00 EDT by Henk Kok
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 13:00:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henk Kok 2002-08-18 17:00:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
I was installing RH7 on my system. I tried all types of setup, but still the 
installer gives me the same exceptional error message, which i will include in 
a attachment.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just install
2.
3.
	

Actual Results:  I tried another instal (workstation, different types of server 
installation and finally the custom).

Expected Results:  A normal install procedure.

Additional info:

A pop-up window appeared where i could choose to save the message to disk. It 
(anacdump.txt) said : Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/setup-
2.3.4-1.noarch.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm
total: 0
self: <todo.ToDo instance at 8425b60>
h: <header object at 8a433b8>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 8494b18>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2002-08-22 15:43:07 EDT
Please try the latest 7.3 release - it is available for free download and has
alot of important fixes.

Note You need to log in before you can comment on or make changes to this bug.